RubyGems Navigation menu

dependabot-git_submodules 0.111.22

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.112.11 - August 22, 2019 (7 KB)
  2. 0.112.10 - August 22, 2019 (7 KB)
  3. 0.112.9 - August 21, 2019 (7 KB)
  4. 0.112.8 - August 21, 2019 (7 KB)
  5. 0.112.7 - August 21, 2019 (7 KB)
  6. 0.111.22 - July 21, 2019 (7 KB)
Show all versions (556 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

a983236c7507b1a174f6310407e26c65aa4f86a1793ea02d167cb1bdc628ab49

Total downloads 155,802

For this version 213

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: